View Issue Details

IDProjectCategoryView StatusLast Update
0003083Ham Radio DeluxeBugpublic2019-02-28 13:23
Reporterg3ucqAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10 64 bit Home
Product Version 
Target VersionFixed in Version6.5.0.199 
Summary0003083: The Rotator Great Circle Map is slow to appear.
DescriptionThis has been seen by a few users in the Rotator Peer Forum.
I can confirm their observations.
Steps To ReproduceOpen Rig Control and then the Rotator.
Select Display/Great Circle and you may see just the degree lines and degrees.
Wait about one minute and the map will appear.
Close the Rotator app and repeat and the Great Circle map will once again be slow to appear.
This does not happen with the Mercator map.
Additional InformationMy rotator is not computer controlled so I only found this by reading the problem on the Peer Forum.
TagsNo tags attached.
ModuleRotator
Sub-ModuleMaps
Testing Beta Successful

Relationships

has duplicate 0003194 closedK7ZCZ Rotator Great circle Map takes long time to load 

Activities

PD9FER

2019-02-25 10:21

viewer   ~0007501

Confirm the Duplicate 3194.. This one did not showed on my search.
But Confirming this bug

K7ZCZ

2019-02-25 12:04

administrator   ~0007503

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4848

PD9FER

2019-02-27 06:02

viewer   ~0007523

Confirm fixed in 6.5.0.197

WA9PIE

2019-02-28 09:43

administrator   ~0007532

Validated

Issue History

Date Modified Username Field Change
2019-01-21 09:29 g3ucq New Issue
2019-02-25 10:05 K7ZCZ Relationship added has duplicate 0003194
2019-02-25 10:21 PD9FER Note Added: 0007501
2019-02-25 12:04 K7ZCZ Assigned To => K7ZCZ
2019-02-25 12:04 K7ZCZ Status new => resolved
2019-02-25 12:04 K7ZCZ Resolution open => fixed
2019-02-25 12:04 K7ZCZ Note Added: 0007503
2019-02-26 17:47 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2019-02-27 06:02 PD9FER Note Added: 0007523
2019-02-27 14:41 K7ZCZ Fixed in Version => 6.5.0.197
2019-02-28 09:43 WA9PIE Status resolved => closed
2019-02-28 09:43 WA9PIE Testing Not Started => Beta Successful
2019-02-28 09:43 WA9PIE Note Added: 0007532
2019-02-28 13:21 WA9PIE Fixed in Version 6.5.0.197 => 6.5.0.199
2019-02-28 13:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe